.data-field {
  display: flex;
  flex-direction: row;
  margin-left: 2%;
}

.value-field {
  display: flex;
  flex-direction: column;
}

.choice {
  display: flex;
  flex-direction: row;
}

h3 {
  margin: 0;
}

.correct-choice {
  text-align: center;
}

.choices {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.question-type {
  vertical-align: bottom;
}

mat-icon {
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;
}

.choice-divider {
  margin-left: 20px;
}